@charset "UTF-8";
/* guide-delivery CSS */
.sec-delivery {
    container-type: inline-size;
    container-name: delivery;
}


.delivery-img{
    max-width: 540px;
}

.delivery-note{
    background-color: rgb(235 77 24 / 0.1);
    padding: 20px 25px;
    border-radius: 5px;
}
.delivery-note>li{
    padding-bottom: 10px;
}
.delivery-note>li:last-of-type{
    padding-bottom: 0;
}

@container delivery (max-width: 400px) {
    .delivery-note{
        padding: 15px;
    }
}